# -*- encoding: utf-8 -*-
# stub: feed-normalizer 1.5.2 ruby lib

Gem::Specification.new do |s|
  s.name = "feed-normalizer".freeze
  s.version = "1.5.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Andrew A. Smith".freeze]
  s.date = "2010-01-25"
  s.description = "An extensible Ruby wrapper for Atom and RSS parsers.\n\nFeed normalizer wraps various RSS and Atom parsers, and returns a single unified\nobject graph, regardless of the underlying feed format.".freeze
  s.email = "andy@tinnedfruit.org".freeze
  s.extra_rdoc_files = ["History.txt".freeze, "License.txt".freeze, "Manifest.txt".freeze, "README.txt".freeze]
  s.files = ["History.txt".freeze, "License.txt".freeze, "Manifest.txt".freeze, "README.txt".freeze]
  s.homepage = "http://github.com/aasmith/feed-normalizer".freeze
  s.rdoc_options = ["--main".freeze, "README.txt".freeze]
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Extensible Ruby wrapper for Atom and RSS parsers".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 3

  s.add_runtime_dependency(%q<simple-rss>.freeze, [">= 1.1"])
  s.add_runtime_dependency(%q<hpricot>.freeze, [">= 0.6"])
  s.add_development_dependency(%q<rubyforge>.freeze, [">= 2.0.3"])
  s.add_development_dependency(%q<gemcutter>.freeze, [">= 0.3.0"])
  s.add_development_dependency(%q<hoe>.freeze, [">= 2.5.0"])
end
